<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="18c68250-93f2-4380-ac62-b12987ebf973" name="jt360" url="http://47.101.52.172">
        <fileTransfer host="47.101.52.172" port="21">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" shareSSLContext="true" />
          </advancedOptions>
          <option name="port" value="21" />
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>